.customInput .requiredCode input.contCode{
	width: 106px;
    float: left;
}
.customInput .requiredCode span.sendCheckCode{
	width:117px;
	height:40px;
	border:1px solid #ddd;
	border-left:0px;
}
.customInput .requiredCode span.reSendCheckCode{
	width:117px;
	height:40px;
	border:1px solid #ddd;
	border-left:0px;
}

.container .contain .slideMain.xyfw .ggxyjlzzcx table td .Validform_error {
    border: 1px solid red;
    background-color: #feedea;
}
.container .contain .slideMain.xyfw .ggxyjlzzcx table td .msgTip {
    color:red;
}
.container .contain .slideMain.xyfw .ggxyjlzzcx table td .msgTip .Validform_right{
	display:none;
}
/*Ȩ���嵥--����  */
#bmqlqd{
	width:250px;
	float: left;
}
#bmqlqdContent{
	float: left;
    width: 950px;
    min-height: 1655px;
    box-sizing: border-box;
    margin-top: 25px;
}
#bmqlqdContent table{
	width: 100%;
	border-collapse: collapse;
    border-spacing: 0;
    font-size: 12px;
}
#bmqlqdContent table th,#bmqlqdContent table td{
	line-height: 40px;
	text-align: center;
    color: #333;
    border: 1px solid #ddd;
}
#bmqlqdContent table th,#bmqlqdContent table thead tr{
	background: #d3dbf9;
}
#bmqlqdContent table tbody tr td:nth-of-type(2){
	cursor: pointer;
    padding: 14px;
    text-align: left;
    text-indent: 2em;
}
#bmqlqdContent table tbody tr td:nth-of-type(2):hover{
    color: blue;
}
/*Ȩ���嵥����  */
.qlqdxq table{
	width: 100%;
	border-collapse: collapse;
    border-spacing: 0;
    font-size: 12px;
    background: #fff;
}
.qlqdxq table th,.qlqdxq table td{
	line-height: 40px;
	text-align: center;
    color: #333;
    border: 1px solid #d0e3f1;
    width: 40%;
}
.qlqdxq h3{
	padding: 15px 0px;
    text-align: center;
    font-size: 16px;
}
/*.qlqdxq table tr:nth-of-type(2n){
    background-color: #efefef;
}*/
.qlqdxq table tr td:nth-of-type(2){
	width: 20%;
}
.qlqdxq table tr td:nth-of-type(4){
	width: 60%;
}
.qlqdxq table tr td:nth-of-type(2n + 1){
	font-weight: bold;
	background: #edf7ff;
	width: 10%;
}
.qlqdxq table tr td:nth-of-type(2n){
	text-align: left;
	padding: 0px 8px;
}
.qlqdxq>.bztitle{
	margin: 10px 0px;
    padding: 5px;
    font-size: 14px;
    background: #ffc13f;
    width: 80px;
    text-align: center;
}
.qlqdxq>.bz,.qlqdxq>.xznr,.qlqdxq>.sdyj,.qlqdxq>.qlzt,.qlqdxq>.bmmc,.qlqdxq>.qllb,.qlqdxq>.qlbm,.qlqdxq>.qlmc{
	min-height: 30px;
    border: 1px solid #ccc;
    padding: 8px;
    line-height: 20px;
}
.p1,.p2{
    display: block;
    line-height: 16px
}
.container .contain .indexContain .scrollImg .swiper-container .swiper-wrapper .swiper-slide a p{
    font-size: 13px;
    height: 34px;
}
.result h1{
    color: rgb(51, 51, 51);
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    padding: 20px 0 32.5px;
    line-height: 40px;
}
.survey_list .item{
    padding: 10px 0px;
    display: block;
    width: 100%;
    /* float: left; */
}
.survey_list .item h3{
    margin-bottom: 10px;
    line-height: 20px;
    color: rgb(51, 51, 51);
    font-size: 18px;
    font-weight: 600;
}
.survey_list .item span{
    width: 240px;
    height: auto;
    display: inherit;
    margin-right: 10px;
    word-break: break-all;
    min-height: 30px;
    margin: 10px 0px;
    line-height: 30px;
    font-size: 16px;
    float: left;
    /* clear: both; */
}

.survey_Btn{
    width: 350px;
    margin: auto;
}
.survey_Btn input{
    width: 120px;
    height: 35px;
    border: none;
    border-radius: 5px;
    margin: 0px 20px;
    color: #fff;
    background: #ff0000;
}